1. kevdasev's Avatar
    Do you need 10.2 OS to run the latest android side load bar files?
    Or can you have 10.1 and install the Android runtime and run the latest apps?

    Posted via CB10
    10-28-13 01:51 PM
  2. SCrid2000's Avatar
    You need 10.2.
    10-28-13 02:05 PM

Similar Threads

  1. Swapping from BB to Android and back again
    By Mwanahabari in forum General BBM Chat
    Replies: 3
    Last Post: 10-29-13, 08:55 AM
  2. BBM and iPhone pics
    By Mark Mutz in forum General BlackBerry News, Discussion & Rumors
    Replies: 5
    Last Post: 10-28-13, 09:40 PM
  3. accidently deleted stock twitter app and cant get it to load back
    By torchuser1 in forum BlackBerry 10 Apps
    Replies: 5
    Last Post: 10-28-13, 11:07 AM
  4. When BlackBerry is going to launch new OS 10.2 for Z10,Q10 nd Q5
    By Nitishkkc in forum General BlackBerry News, Discussion & Rumors
    Replies: 5
    Last Post: 10-28-13, 10:39 AM
LINK TO POST COPIED TO CLIPBOARD